<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.database.other.*" %>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="images/skin1/css2007.css" rel="stylesheet" type="text/css">
</head>
<table align="center">
<tr><td>
<%

  SzDataReaderEcs dr = new SzDataReaderEcs();
  
  String sTable = "ecs_goods";
  String sField = "goods_id,cat_id,goods_sn,goods_name";
  String sCond = "1=1";
  ResultSet rs = dr.readInfo(sTable, sField, sCond);
  try {
    while (rs.next()) {
	    out.println(rs.getString(1));
	    out.println(rs.getString(2));
	    out.println(rs.getString(3));
	    out.println(rs.getString(4));
	    out.println("<br>");
    }
    rs.close();
  }catch(Exception e) {
	  out.println(e);
	  
  }
  dr.closeAll();

%>


